<?xml version='1.0'?>

<reference anchor='RFC3004'>

<front>
<title>The User Class Option for DHCP</title>
<author initials='G.' surname='Stump' fullname='G. Stump'>
<organization /></author>
<author initials='R.' surname='Droms' fullname='R. Droms'>
<organization /></author>
<author initials='Y.' surname='Gu' fullname='Y. Gu'>
<organization /></author>
<author initials='R.' surname='Vyaghrapuri' fullname='R. Vyaghrapuri'>
<organization /></author>
<author initials='A.' surname='Demirtjis' fullname='A. Demirtjis'>
<organization /></author>
<author initials='B.' surname='Beser' fullname='B. Beser'>
<organization /></author>
<author initials='J.' surname='Privat' fullname='J. Privat'>
<organization /></author>
<date month='November' year='2000' /></front>

<seriesInfo name='RFC' value='3004' />
<format type='TXT' octets='10423' target='ftp://ftp.isi.edu/in-notes/rfc3004.txt' />
</reference>
